RubyGems Navigation menu

sentry-user_informer 0.2.0

show link to errors on exception page

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.2.0 - October 02, 2022 (6 ko)
  2. 0.1.1 - October 01, 2022 (6 ko)
  3. 0.1.0 - July 13, 2022 (6 ko)

Dépendances de Runtime (3):

rack >= 0
railties >= 6.1.0, < 7.1.0
sentry-rails ~> 5.4

Propriétaires:

Pushed by:

Auteurs:

  • Michael Grosser

Total de contrôle SHA 256:

ee435ddc63607840ff631fd25374e711b7eba27d6442cea7633170ce47f174cf

Total de téléchargements 6 838

Pour cette version 4 258

License:

MIT

Version de Ruby requise: >= 2.7.0

Liens: